@font-face {
  font-family: "iconfont"; /* Project id 4432330 */
  src: url('//at.alicdn.com/t/c/font_4432330_6ra7dxlpvdw.woff2?t=1708313291443') format('woff2'),
       url('//at.alicdn.com/t/c/font_4432330_6ra7dxlpvdw.woff?t=1708313291443') format('woff'),
       url('//at.alicdn.com/t/c/font_4432330_6ra7dxlpvdw.ttf?t=1708313291443') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-left:before {
  content: "\e83d";
}

.icon-right:before {
  content: "\e840";
}

.icon-jiahao:before {
  content: "\e602";
}

.icon-icon-test:before {
  content: "\e604";
}

.icon-ERP:before {
  content: "\e75f";
}

.icon-dagou:before {
  content: "\e616";
}

.icon-henggang1-copy:before {
  content: "\e600";
}

.icon-shangjiantou:before {
  content: "\e63a";
}

.icon-group48:before {
  content: "\e638";
}

.icon-qiyeweixin:before {
  content: "\e6af";
}

